## libjs-jsxc 1.0.0~dfsg

=== debian/changelog ===
libjs-jsxc (1.0.0~dfsg-1) unstable; urgency=low

  * Initial release (Closes: #775024)

 -- Pirate Praveen <praveen@debian.org>  Sun, 11 Jan 2015 00:24:17 +0530
