=== debian/control ===
Source: libjs-jsxc
Section: web
Priority: optional
Maintainer: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9), node-uglify
Standards-Version: 3.9.6
Homepage: https://github.com/sualko/jsxc
Vcs-Git: git://anonscm.debian.org/pkg-javascript/libjs-jsxc.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/libjs-jsxc.git;a=summary

Package: libjs-jsxc
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, libjs-jquery-colorbox,
 libjs-jquery, libjs-jquery-ui, libjs-jquery-fullscreen,
 libjs-jquery-slimscroll, libjs-strophe
Description: JavaScript XMPP Client
 Real-time chat app. This app requires an external XMPP server (openfire,
 ejabberd etc.).
 .
 You find a list of features, supported protocols and browsers at the homepage
 of Javascript XMPP Client (http://www.jsxc.org).
