## libjs-jsxc 3.0.0+dfsg3

=== debian/changelog ===
libjs-jsxc (3.0.0+dfsg3-2) unstable; urgency=medium

  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Wed, 09 Nov 2016 14:15:12 +0530

libjs-jsxc (3.0.0+dfsg3-1) experimental; urgency=medium

  * New upstream release (Closes: #812933)

 -- Pirate Praveen <praveen@debian.org>  Mon, 26 Sep 2016 21:54:35 +0530
