=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#DH_VERBOSE = 1

%:
	dh $@ 

override_dh_auto_build:
	cd build;\
	uglifyjs -o jsxc.min.js jsxc.js;\
	uglifyjs -o lib/jsxc.dep.min.js lib/jsxc.dep.js;\
	uglifyjs -o lib/otr/build/otr.min.js lib/otr/build/otr.js;\
	cd ..

override_dh_auto_clean:
	dh_auto_clean
	cd build;\
	rm -f jsxc.min.js lib/jsxc.dep.min.js lib/otr/build/otr.min.js;\
	cd ..
