## libjs-jsxc 3.4.4+dfsg

=== debian/changelog ===
libjs-jsxc (3.4.4+dfsg-2) unstable; urgency=medium

  * d/copyright: Use separate license paragraph for GPL
  * Upload to unstable.

 -- James Valleroy <jvalleroy@mailbox.org>  Sun, 22 Aug 2021 12:41:25 -0400

libjs-jsxc (3.4.4+dfsg-1) experimental; urgency=medium

  * Update watch file format version to 4.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).
  * New upstream version 3.4.4
  * d/source/lintian-overrides: Remove unused overrides
  * d/control: Set Standards-Version to 4.5.1
  * d/control: Set debhelper compat level to 13
  * d/control: Change Section to javascript
  * d/control: Set Rules-Requires-Root: no
  * Run wrap-and-sort
  * d/control: Add libjs-strophejs-plugin-* dependencies

 -- James Valleroy <jvalleroy@mailbox.org>  Fri, 16 Apr 2021 21:49:15 -0400

libjs-jsxc (3.0.0+dfsg3-3) unstable; urgency=medium

  [ James Valleroy ]
  * d/copyright: Add Files-Excluded for v3.4.4
  * New upstream version 3.4.4
  * debian: Fix lintian warnings about trailing whitespace
  * debian: Switch to debhelper-compat=12
  * d/copyright: Switch to secure format uri
  * d/control: Update standards version to 4.4.0
  * debian: Add upstream/metadata
  * debian: Add salsa-ci.yml
  * d/control: Update Vcs links to salsa
  * d/control: Move to team maintenance
  * d/copyright: Update file paths
  * d/source/lintian-overrides: Remove unused overrides
  * d/copyright: Include complete Creative Commons license to fix lintian warn
  * Revert "New upstream version 3.4.4"
  * Switch to uglifyjs (Closes: #979930)

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

 -- James Valleroy <jvalleroy@mailbox.org>  Tue, 12 Jan 2021 21:17:54 -0500
