=== debian/control ===
Source: libjs-jsxc
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>,
           James Valleroy <jvalleroy@mailbox.org>
Build-Depends: debhelper-compat (= 13), uglifyjs
Standards-Version: 4.5.1
Homepage: https://github.com/sualko/jsxc
Vcs-Git: https://salsa.debian.org/js-team/libjs-jsxc.git
Vcs-Browser: https://salsa.debian.org/js-team/libjs-jsxc
Rules-Requires-Root: no

Package: libjs-jsxc
Architecture: all
Depends: libjs-bootstrap,
         libjs-i18next,
         libjs-jquery,
         libjs-jquery-colorbox,
         libjs-jquery-fullscreen,
         libjs-jquery-slimscroll,
         libjs-jquery-ui,
         libjs-prettify,
         libjs-strophe,
         libjs-strophejs-plugin-chatstates,
         libjs-strophejs-plugin-mam,
         libjs-strophejs-plugin-rsm,
         ${misc:Depends},
         ${shlibs:Depends}
Description: JavaScript XMPP Client
 Real-time chat app. This app requires an external XMPP server (openfire,
 ejabberd etc.).
 .
 You find a list of features, supported protocols and browsers at the homepage
 of Javascript XMPP Client (http://www.jsxc.org).
