=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 #DH_VERBOSE = 1
 
 %:
-	dh $@ 
+	dh $@
 
 override_dh_auto_build:
 	cd build;\
@@ -18,4 +18,3 @@
 	cd build;\
 	rm -f jsxc.min.js lib/jsxc.dep.min.js lib/otr/build/otr.min.js;\
 	cd ..
-
